Ankündigung

Einklappen
Keine Ankündigung bisher.

PHP Version höher 7.2

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge
    MK70
    Forenhelfer / contrexxSen

  • MK70
    antwortet
    Hallo,

    Ob die Version 5.0.2 in allen Bereichen mit PHP 7.4 funktioniert, kann ich im Augenblick nicht sagen.
    Ich würde mir gut überlegen, die Updates einzuspielen . Ich weiß natürlich nicht, was alles geändert wurde, aber geänderte Dateien werden unter einem anderen Namen abgespeichert, sodass man die eine oder andere Änderung auch wieder zurückspielen kann. Ich würde das in einer Testumgebung ausprobieren, und gegebenenfalls die Änderung händisch nach dem Update wieder einspielen.

    In Dortmund (?) hat eine Firma wegen veralteter Software einen Rüffel bekommen. Die Software war allerdings, muss man dabei sagen, von 2014. Und es war ein Shop mit vielen Benutzerdaten.

    Einen Kommentar schreiben:


  • phirents
    antwortet
    Ich habe geradeeben eine 5.0.2 Umgebung mit PHP 7.2 nach PHP 7.4 umgestellt, läuft alles wunderbar Es wäre schön zu wissen ob das auch so von Cloudrexx freigegeben ist!
    Ich habe noch einige 5.0.2 Umgebungen mit PHP 7.2 (Wird per 31.12.21 deaktiviert) die sehr stark customized sind. Ein Update auf 5.1.1 wäre mit sehr grossen Aufwand verbunden um alle Customizing anzupassen

    Einen Kommentar schreiben:

  • MK70
    Forenhelfer / contrexxSen

  • MK70
    antwortet
    Schau mal....

    -> https://www.cloudrexx.com/de/Software/Install

    Einen Kommentar schreiben:

  • MK70
    Forenhelfer / contrexxSen

  • MK70
    antwortet
    Moin...

    läuft wirklich alles? Alle Anwendungen? Alle Funktionen?

    Wenn ja, wäre das schön für viele, die nicht entscheiden können, mit was sie arbeiten.

    Einen Kommentar schreiben:

  • abc-man
    Contrexx-Veterane

  • abc-man
    antwortet
    Wie kann das sein. Läuft mit 7.3 auch.
    Ohne Worte.

    Einen Kommentar schreiben:

  • MK70
    Forenhelfer / contrexxSen

  • MK70
    antwortet
    Hallo,

    die V5 SP2 geht nur bis php7.2. Die neue V5.1 (soll bald erscheinen) kann ab php7.3 genutzt werden.

    ***

    forum
    Thomas
    daeppen
    Michael
    ritt0r
    MK70
    Forenhelfer / contrexxSen
    Zuletzt geändert von MK70; 13.01.2021, 14:46.

    Einen Kommentar schreiben:

  • abc-man
    Contrexx-Veterane

  • abc-man
    hat ein Thema erstellt PHP Version höher 7.2.

    PHP Version höher 7.2

    Hallo miteinander,

    ich habe heute eine Email von meinem Hoster bekommen, dass die veraltete PHP 7.2 Version ab 15.02.2021 kostenpflichtig wird. Und ich auf eine höhere umstellen soll. Ich habe die Auswal 7.3 - 7.4 oder 8.0.
    Die aktuelle Version von Contrexx läuft ja nur bis 7.2????
    Kann ich mindesten auf 7.3 umstellen. Hat das schon mal einer probiert, was dann passiert????

    Wann kommt mal ein Update???

    Vielen Dank für eure Antworten.
Lädt...
X